<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ActionApproveSuccesful" xml:space="preserve">
    <value>&amp;quot;Onayla&amp;quot; eylemi Başarılı oldu.</value>
  </data>
  <data name="ActionLockSuccesful" xml:space="preserve">
    <value>&amp;quot;Kilitle&amp;quot; eylemi Başarılı oldu.</value>
  </data>
  <data name="ActionPushToProductionSuccesful" xml:space="preserve">
    <value>&amp;quot;&amp;Uuml;r&amp;uuml;ne İt&amp;quot; eylemi Başarılı oldu.</value>
  </data>
  <data name="ActionResetSuccesful" xml:space="preserve">
    <value>&amp;quot;Sıfırla&amp;quot; eylemi Başarılı oldu.</value>
  </data>
  <data name="ActionSendBackToCarrierSuccesful" xml:space="preserve">
    <value>&amp;quot;Taşıyıcıya Geri G&amp;ouml;nder&amp;quot; eylemi Başarılı oldu.</value>
  </data>
  <data name="ActionUpdateNotifySuccesful" xml:space="preserve">
    <value>&amp;quot;Taşıyıcıyı G&amp;uuml;ncelle ve Bilgilendir&amp;quot; eylemi Başarılı oldu.</value>
  </data>
  <data name="ActionUpdateSuccesful" xml:space="preserve">
    <value>&amp;quot;G&amp;uuml;ncelle&amp;quot; eylemi Başarılı oldu.</value>
  </data>
  <data name="ClaimedModelIsRequiredField" xml:space="preserve">
    <value>Talep Edilen Model zorunlu bir alandır.</value>
    <comment>Claimed Model is a required field.</comment>
  </data>
  <data name="ColumnHeaderCondition" xml:space="preserve">
    <value>Koşul</value>
  </data>
  <data name="ColumnHeaderDeductibleTier" xml:space="preserve">
    <value>Masraf Kademesi</value>
  </data>
  <data name="ColumnHeaderLowerBound" xml:space="preserve">
    <value>Alt Sınır</value>
  </data>
  <data name="ColumnHeaderModel" xml:space="preserve">
    <value>Model</value>
  </data>
  <data name="ColumnHeaderNewCost" xml:space="preserve">
    <value>Yeni Maliyet</value>
  </data>
  <data name="ColumnHeaderNewRetailPrice" xml:space="preserve">
    <value>Yeni Perakende &amp;Uuml;creti</value>
  </data>
  <data name="ColumnHeaderNonNewCost" xml:space="preserve">
    <value>Yeni Olmayan Maliyet</value>
  </data>
  <data name="ColumnHeaderNonNewCostRatio" xml:space="preserve">
    <value>Yeni Olmayan Maliyet Oranı</value>
  </data>
  <data name="ColumnHeaderNonNewRetailPrice" xml:space="preserve">
    <value>Yeni Olmayan Perakende &amp;Uuml;creti</value>
  </data>
  <data name="ColumnHeaderOther" xml:space="preserve">
    <value>Diğer</value>
  </data>
  <data name="ColumnHeaderPosition" xml:space="preserve">
    <value>Pozisyon</value>
  </data>
  <data name="ColumnHeaderPrimary" xml:space="preserve">
    <value>Birincil</value>
  </data>
  <data name="ColumnHeaderRemove" xml:space="preserve">
    <value>Kaldır</value>
  </data>
  <data name="ColumnHeaderReplacement" xml:space="preserve">
    <value>Değiştirme</value>
  </data>
  <data name="ColumnHeaderSecondary" xml:space="preserve">
    <value>İkincil</value>
  </data>
  <data name="ColumnHeaderTechType" xml:space="preserve">
    <value>Teknoloji T&amp;uuml;r&amp;uuml;</value>
  </data>
  <data name="ColumnHeaderTertiary" xml:space="preserve">
    <value>&amp;Uuml;&amp;ccedil;&amp;uuml;nc&amp;uuml;l</value>
  </data>
  <data name="ColumnHeaderUpperBound" xml:space="preserve">
    <value>&amp;Uuml;st Sınır</value>
  </data>
  <data name="ErrorAlertNewCostTryLater" xml:space="preserve">
    <value>Yeni maliyetler alınırken bir hata oluştu.\nL&amp;uuml;tfen daha sonra yeniden deneyin.</value>
  </data>
  <data name="ErrorAlertTryLater" xml:space="preserve">
    <value>Bir hata oluştu.\nL&amp;uuml;tfen daha sonra yeniden deneyin.\nHata:</value>
  </data>
  <data name="ErrorModelCostRatio" xml:space="preserve">
    <value>{0} Modeli Yeni Olmayan Maliyet oranı kurum varsayılanından y&amp;uuml;ksek</value>
  </data>
  <data name="ErrorModelNoReplacements" xml:space="preserve">
    <value>{0} Modelinin 0 yedeği var.</value>
  </data>
  <data name="ErrorModelOnTierEx" xml:space="preserve">
    <value>{0} Modeli Kademe İstisnasında.</value>
  </data>
  <data name="HeaderTextTier" xml:space="preserve">
    <value>Kademe</value>
  </data>
  <data name="LabelAskAreYouSure" xml:space="preserve">
    <value>Bu modeli silmek istediğinizden emin misiniz?</value>
  </data>
  <data name="LabelCarrierInProcess" xml:space="preserve">
    <value>Taşıyıcı İşlemde</value>
  </data>
  <data name="LabelCarrierUsesVerticalCMMRManageTheMatrixCMMRPage" xml:space="preserve">
    <value>Bu taşıyıcı Vertical CMMR kullanmaktadır. Matrisi y&amp;ouml;netmek i&amp;ccedil;in, CMMR sayfasına gidin.</value>
  </data>
  <data name="LabelClientEquipmentMatrixManagement" xml:space="preserve">
    <value>M&amp;uuml;şteri Ekipman Matris Y&amp;ouml;netimi</value>
  </data>
  <data name="LabelErrorSelectValidCarrier" xml:space="preserve">
    <value>Ge&amp;ccedil;erli bir taşıyıcı se&amp;ccedil;in.</value>
  </data>
  <data name="LabelErrorSelectValidProgramType" xml:space="preserve">
    <value>Ge&amp;ccedil;erli bir program t&amp;uuml;r&amp;uuml; se&amp;ccedil;in.</value>
  </data>
  <data name="LabelGetModelMatriceDetails" xml:space="preserve">
    <value>Model Matrisi Ayrıntılarını Edin</value>
  </data>
  <data name="LabelLegendColonSKUGroup" xml:space="preserve">
    <value>Efsane: SKU Grubu</value>
  </data>
  <data name="LabelLoading" xml:space="preserve">
    <value>Y&amp;uuml;kleniyor</value>
  </data>
  <data name="LabelMatrixHasBeenApproved" xml:space="preserve">
    <value>Matris Onaylandı</value>
  </data>
  <data name="LabelMatrixIsInReview" xml:space="preserve">
    <value>Matris Yenilendi</value>
  </data>
  <data name="LabelMatrixMatchesProduction" xml:space="preserve">
    <value>Matris &amp;Uuml;r&amp;uuml;nle eşleşiyor</value>
  </data>
  <data name="LabelMatrixRecordUpdated" xml:space="preserve">
    <value>Matris kaydı g&amp;uuml;ncellendi</value>
  </data>
  <data name="LabelModelMatrices" xml:space="preserve">
    <value>Model Matrisleri</value>
  </data>
  <data name="LabelModelMatrixDetails" xml:space="preserve">
    <value>Model Matris Ayrıntıları</value>
  </data>
  <data name="LabelNewCostEquipament" xml:space="preserve">
    <value>* Yeni Fiyat = Yeni Maliyetin %100,00 kadarı; Tanım: YENİ ekipmanın değiştirme maliyeti</value>
  </data>
  <data name="LabelNewRetailPriceEquipament" xml:space="preserve">
    <value>* Yeni Perakende Fiyatı = Yeni Maliyetin %125,00 kadarı; Tanım: YENİ ekipmanın perakende/s&amp;ouml;zleşmesiz/indirimsiz fiyatı</value>
  </data>
  <data name="LabelNoNewRetailPriceEquipament" xml:space="preserve">
    <value>* Yeni Olmayan Perakende Fiyatı = Yeni Olmayan Maliyetin %125,00 kadarı; Tanım: Organik/Yenileme ekipmanın perakende/s&amp;ouml;zleşmesiz/indirimsiz fiyatı</value>
  </data>
  <data name="LabelNonNewCostEquipament" xml:space="preserve">
    <value>* Yeni Olmayan Fiyat = Yeni Maliyetin %60,00 kadarı; Tanım: Organik/Yenileme ekipmanın değiştirme maliyeti</value>
  </data>
  <data name="LabelNonNewCostRatioGreaterThanOrganizationDefault" xml:space="preserve">
    <value>Yeni Olmayan Maliyet oranı kurum varsayılanından y&amp;uuml;ksek</value>
  </data>
  <data name="LabelNothingToUpdate" xml:space="preserve">
    <value>G&amp;uuml;ncellenecek bir şey olmadığından değiştirilecek bir şey de yok.</value>
  </data>
  <data name="LabelNoTierDefinitionsFound" xml:space="preserve">
    <value>Kademe A&amp;ccedil;ıklamaları Bulunamadı</value>
  </data>
  <data name="LabelOtherSemiColonDefinitionColon" xml:space="preserve">
    <value>* Diğer; Tanım:</value>
  </data>
  <data name="LabelPerformAction" xml:space="preserve">
    <value>Eylemi Ger&amp;ccedil;ekleştir</value>
  </data>
  <data name="LabelSearchModelMatrix" xml:space="preserve">
    <value>Model Matrisi Ara</value>
  </data>
  <data name="LabelSelectPageNumber" xml:space="preserve">
    <value>Sayfa numarasını se&amp;ccedil;</value>
  </data>
  <data name="LabelTierException" xml:space="preserve">
    <value>&amp;Uuml;st Kademe İstisnası</value>
  </data>
  <data name="LabelUpdating" xml:space="preserve">
    <value>G&amp;uuml;ncelleniyor</value>
  </data>
  <data name="ModelMatrixCarrierModelWasUpdatedSuccessfullySignSignSign" xml:space="preserve">
    <value>Model Matrisi (Taşıyıcı:{0}, Model:{1}) başarıyla g&amp;uuml;ncellendi!!!</value>
  </data>
  <data name="TextActionApprove" xml:space="preserve">
    <value>Onayla</value>
  </data>
  <data name="TextActionLock" xml:space="preserve">
    <value>Kilitle</value>
  </data>
  <data name="TextActionPushProduction" xml:space="preserve">
    <value>&amp;Uuml;r&amp;uuml;ne İt</value>
  </data>
  <data name="TextActionReset" xml:space="preserve">
    <value>Sıfırla</value>
  </data>
  <data name="TextActionSaveData" xml:space="preserve">
    <value>Değişiklikleri Kaydet</value>
  </data>
  <data name="TextActionSendBack" xml:space="preserve">
    <value>Taşıyıcıya Geri G&amp;ouml;nder</value>
  </data>
  <data name="TextActionSubmitEsec" xml:space="preserve">
    <value>eSecuritel&amp;apos;e G&amp;ouml;nder</value>
  </data>
  <data name="TextActionUpdate" xml:space="preserve">
    <value>G&amp;uuml;ncelle</value>
  </data>
  <data name="TitleeSecuritelCarrierModelMatrixReplacements" xml:space="preserve">
    <value>Brightstar Device Protection: Taşıyıcı Model Matris Değişimleri</value>
  </data>
  <data name="TitleeSecuritelModelMatrices" xml:space="preserve">
    <value>Brightstar Device Protection: Model Matrisleri</value>
  </data>
  <data name="TitleeSecuritelModelMatrixDetails" xml:space="preserve">
    <value>Brightstar Device Protection: Model Matris Ayrıntıları</value>
  </data>
  <data name="TitleeSecuritelModelMatrixManagement" xml:space="preserve">
    <value>Brightstar Device Protection: Model Matris Y&amp;ouml;netimi</value>
  </data>
  <data name="ButtonLoadMatrix" xml:space="preserve">
    <value>Matris Y&amp;uuml;kle</value>
  </data>
  <data name="LabelSelectPageSize" xml:space="preserve">
    <value>Sayfa boyutunu se&amp;ccedil;</value>
  </data>
  <data name="LabelUnsavedChangesInMatrix" xml:space="preserve">
    <value>Matriste kaydedilmemiş değişiklikler var.</value>
  </data>
  <data name="ErrorTimeOutAlertTryLater" xml:space="preserve">
    <value>Sunucu zamanında yanıt vermedi. L&amp;uuml;tfen daha sonra tekrar deneyin. Hata:</value>
  </data>
  <data name="LabelDefaultCantBeZeroNegative" xml:space="preserve">
    <value>Değer Sıfır veya Eksi olamaz.</value>
  </data>
  <data name="LabelDefaultInputRequired" xml:space="preserve">
    <value>Bu zorunludur, boş bırakılamaz.</value>
  </data>
  <data name="LabelNewCostCanrBeZeroNegative" xml:space="preserve">
    <value>Yeni Maliyet Sıfır veya Eksi değer olamaz.</value>
  </data>
  <data name="LabelNewCostIsRequired" xml:space="preserve">
    <value>Yeni Maliyet Değeri Gerekli.</value>
  </data>
  <data name="LabelNewRetailPriceCantBeZeroNegative" xml:space="preserve">
    <value>Yeni Perakende Fiyatı Yeni Maliyetten az, Sıfır veya Eksi olamaz.</value>
  </data>
  <data name="LabelNewRetailPriceIsRequired" xml:space="preserve">
    <value>Yeni Perakende Fiyatı Değeri Gerekli.</value>
  </data>
  <data name="LabelNonNewRetailPriceCantBeZeroNegative" xml:space="preserve">
    <value>Yeni Olmayan Perakende Fiyatı Yeni Olmayan Maliyetten az, Sıfır veya Eksi olamaz.</value>
  </data>
  <data name="LabelNonNewRetailPriceRequired" xml:space="preserve">
    <value>Yeni Olmayan Perakende Fiyatı Değeri Gerekli.</value>
  </data>
  <data name="LabelOtherPriceCantBeNegative" xml:space="preserve">
    <value>Diğer fiyatlar Eksi olamaz.</value>
  </data>
  <data name="LabelOtherPriceIsRequired" xml:space="preserve">
    <value>Diğer fiyat Değeri Gerekli.</value>
  </data>
  <data name="LabelGeneratingRecords" xml:space="preserve">
    <value>L&amp;uuml;tfen bekleyin. Kayıtlar oluşturuluyor.</value>
  </data>
  <data name="ColumnChargebackFee" xml:space="preserve">
    <value>Ters İbraz &amp;Uuml;creti</value>
  </data>
  <data name="LabelCellsChangedByTheLastSave" xml:space="preserve">
    <value>Son kaydetmeden bu yana h&amp;uuml;creler değişti</value>
  </data>
  <data name="ColumnHeaderTierJump" xml:space="preserve">
    <value>Kademe Atlama</value>
  </data>
  <data name="LabelModifiedBy" xml:space="preserve">
    <value>Son g&amp;uuml;ncelleyen: {0} {1} - {2}</value>
  </data>
  <data name="LabelChangedBy" xml:space="preserve">
    <value>Değişiklikler bir m&amp;uuml;şteri kullanıcı tarafından yapıldı</value>
  </data>
  <data name="LabelLowerTierException" xml:space="preserve">
    <value>Alt Kademe İstisnası</value>
  </data>
  <data name="LabelAutoCalcNewCost" xml:space="preserve">
    <value>Otomatik hesaplama - Yeni Maliyet</value>
  </data>
  <data name="LabelAction" xml:space="preserve">
    <value>Eylem</value>
  </data>
  <data name="LabelFindModel" xml:space="preserve">
    <value>Yedek Modeli Bul</value>
  </data>
  <data name="LabelRemove" xml:space="preserve">
    <value>Kaldır</value>
  </data>
  <data name="LabelReplaceWith" xml:space="preserve">
    <value>Şununla değiştir</value>
  </data>
  <data name="LabelModelReplacement" xml:space="preserve">
    <value>Model Değiştirme</value>
  </data>
  <data name="LabelBtnFind" xml:space="preserve">
    <value>Bul</value>
  </data>
  <data name="LabelBtnCancel" xml:space="preserve">
    <value>İptal</value>
  </data>
  <data name="LabelBtnSave" xml:space="preserve">
    <value>Kaydet</value>
  </data>
  <data name="LabelTblModel" xml:space="preserve">
    <value>Model</value>
  </data>
  <data name="LabelTblReplacementModel" xml:space="preserve">
    <value>Değiştirme Modeli</value>
  </data>
  <data name="LabelTblCondition" xml:space="preserve">
    <value>Koşul</value>
  </data>
  <data name="LabelTblPosition" xml:space="preserve">
    <value>Pozisyon</value>
  </data>
  <data name="LabelTblLoading" xml:space="preserve">
    <value>Modeller y&amp;uuml;kleniyor...</value>
  </data>
  <data name="LabelAlertRemoveException" xml:space="preserve">
    <value>Şu modeller i&amp;ccedil;in son yedek ortadan kaldırılamadı:</value>
  </data>
  <data name="LabelAlertRemoveSingleException" xml:space="preserve">
    <value>Modelin en az bir değiştirme se&amp;ccedil;eneği olmalıdır.</value>
  </data>
  <data name="LabelBtnFindAndReplace" xml:space="preserve">
    <value>Bul ve Değiştir</value>
  </data>
  <data name="LabelBtnOk" xml:space="preserve">
    <value>OK</value>
  </data>
  <data name="LabelNRPText" xml:space="preserve">
    <value> - NRP: $</value>
  </data>
  <data name="LabelNewCostText" xml:space="preserve">
    <value> - Yeni Maliyet: $</value>
  </data>
  <data name="LabelSelectReplacementModel" xml:space="preserve">
    <value>L&amp;uuml;tfen yedek modelini se&amp;ccedil;in.</value>
  </data>
  <data name="LabelSelectReplacementModelWith" xml:space="preserve">
    <value>L&amp;uuml;tfen yedekleri değiştirmek istediğiniz modeli/modelleri se&amp;ccedil;in.</value>
  </data>
  <data name="LabelConditionNew" xml:space="preserve">
    <value>Yeni</value>
  </data>
  <data name="LabelConditionNonNew" xml:space="preserve">
    <value>Yeni Olmayan</value>
  </data>
  <data name="ErrorUnableToLoadMatrix" xml:space="preserve">
    <value>Error: Unable to load matrix due to missing or incorrect configuration. Please contact system administrator to correct the issue.</value>
  </data>
  <data name="ErrorUnableToUpdateMatrix" xml:space="preserve">
    <value>Unable to update the matrix due to missing or incorrect configuration. Please contact system administrator to correct the issue.</value>
  </data>
  <data name="ErrorUnableToPushMatrixToProduction" xml:space="preserve">
    <value>Unable to push matrix changes to production due to incorrect configuration. Please contact system administrator to correct the issue.</value>
  </data>
</root>